<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the people or things with what they say or think.]]></rubric>
null
null
<card audio="‘These are the wounds of love.mp3">‘These are the wounds of love.’:The little boy</card>
<card audio="‘Let's ask the Hail here, too.mp3">‘Let’s ask the Hail here, too.’:The North Wind</card>
<card audio="‘We’re very happy here.mp3">‘We’re very happy here.’:The children</card>
<card audio="‘Get up, little boy.mp3">‘Get up, little boy.’:The tree in   the corner</card>
<card audio="‘Spring doesn't come to this garden.mp3">‘Spring doesn’t come to this garden.’:The Snow and the Frost</card>
<card audio="‘No children.mp3">‘No children.’:The notice</card>
<card audio="'The children are the most beautiful flowers.mp3">‘The children are the most beautiful flowers.’:The Giant</card>
<card audio="‘I'm very sorry for the children.mp3">‘I’m very sorry for the children.’:The beautiful flower</card>

</exercise>